VarnishAdmin::disconnect
VarnishAdmin::getParams
VarnishAdmin
PHP Manual

# VarnishAdmin::getPanic

(PECL varnish >= 0.4)

VarnishAdmin::getPanic — Get the last panic message on a varnish instance

### Description

public string VarnishAdmin::getPanic ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the last panic message on the current varnish instance.

VarnishAdmin::disconnect
VarnishAdmin::getParams
VarnishAdmin
PHP Manual